
/* CSS Document */

/*////////////////////////////////////////////////

	for SP

////////////////////////////////////////////////*/
@media (max-width: 499px) {
#shrine_photo > img {
	margin-top: -10%;
}
#totteoki.intro_box_outline .intro_box_ttl {
	margin-top: -4rem;
}
#totteoki.intro_box_outline .intro_box_ttl {
	margin-top: -4.7rem;
}
.intro_box .inner p {
	line-height: 1.6em;
}
#osusume_spot_outline .intro_box_outline {
	padding-top: 20px;
}
#totteoki.intro_box_outline {
	padding-top: 9px;
}
/*#osusume_spot_outline .intro_box_outline {
	padding-top: 0;
}
*/#totteoki.intro_box_outline .intro_box_ttl {
	margin-top: 0;
}
#osusume_spot_outline .intro_box_ttl img {
    width: 280px;
    height: auto;
}
#osusume_spot_outline .intro_box_ttl img {
    margin-top: -10px;
}
/*end--------------------*/}

/*////////////////////////////////////////////////

	for PC

////////////////////////////////////////////////*/
@media (min-width: 500px) {
/* CSS Document */
p {
	font-size: 20px;
	line-height: 2em;
	margin-bottom: 50px;
	width: 770px;
}
.intro_box .inner p {
	line-height: 1.85em;
}
body {
	-webkit-text-size-adjust: 100%;
}
#wrapper {
	max-height: 100%;
}
.inner p {
	font-size: 16px;
}
#shrine_exp .f_left ul#tape {
	width: 1000px;
	margin: 0 auto;
	height: 349px;
	clear: both;
	background: url(../../img/yakushiji/bg-shrine_exp_girl.png) 630px 0px no-repeat;
	background-size: 304px 405px;
	height: 400px;
}
#osusume_spot_outline .intro_box .inner .box_01 {
	background: url("../../img/yakushiji/img-osusume_spot_01.png") no-repeat scroll left top;
	height: 810px;
	position: relative;
}
#osusume_spot_outline .intro_box .inner .box_01 p.first {
	position: absolute;
	left: 80px;
	top: 105px;
	width: auto;
}
#osusume_spot_outline .intro_box .inner .box_01 p.second {
	position: absolute;
	left: 360px;
	top: 510px;
	width: 400px;
}
#osusume_spot_outline .intro_box .inner .box_02 p.first {
	position: absolute;
	left: 40px;
	top: 80px;
	width: 460px;
}
#totteoki .intro_box .inner .box_01 {
	background: url("../../img/yakushiji/img-totteoki_01.png") no-repeat scroll left top;
	height: 385px;
	position: relative;
	margin-bottom: 30px;
}
#totteoki .intro_box .inner .box_01 p {
	width: 400px;
	position: absolute;
	left: 440px;
	top: 110px;
}
#totteoki .intro_box .inner .box_02 {
	background: url("../../img/yakushiji/img-totteoki_02.png") no-repeat scroll left top;
	height: 670px;
	position: relative;
}
#totteoki .intro_box .inner .box_02 p {
	width: 440px;
	position: absolute;
	left: 5px;
	top: 95px;
}
#totteoki .intro_box .inner .box_03 {
	background: url("../../img/yakushiji/img-totteoki_03.png") no-repeat scroll left top;
	height: 270px;
	position: relative;
}
#totteoki .intro_box .inner .box_03 p {
	width: 400px;
	position: absolute;
	left: 0px;
	top: 160px;
}
#sansaku_map .inner .content {
	background: url(../../img/yakushiji/sansaku_map-back.jpg) left top no-repeat;
	height: 730px;
	position: relative;
	margin-bottom: 30px;
}
#sansaku_map .inner .content .first {
	left: 220px;
	position: absolute;
	top: 93px;
	width: 190px;
}
#sansaku_map .intro_box .inner .content .second {
	left: 645px;
	position: absolute;
	top: 93px;
	width: 190px;
}
#sansaku_map .intro_box .inner .content .second-2 {
	left: 450px;
	position: absolute;
	top: 325px;
	width: 380px;
}
#sansaku_map .intro_box .inner .content .third {
	left: 220px;
	position: absolute;
	top: 520px;
	width: 190px;
}
#sansaku_map .intro_box .inner .content .fourth {
	left: 645px;
	position: absolute;
	top: 520px;
	width: 190px;
}
/*-----add0524-----*/

#shrine_photo img {
	height: auto;
	width: auto;
}
#shrine_photo ul li {
	font-size: 16px;
}
#lotus_outline .intro_box .inner .box_02 {
	background: url("../../img/yakushiji/img-osusume_spot_02.png") no-repeat left top;
	height: 440px;
	position: relative;
}
#lotus_outline .intro_box .inner .box_02 p.first {
	position: absolute;
	left: 60px;
	top: 50px;
	width: 800px;
}
#lotus_outline {
	margin-top: 90px;
}
.lotus-blank {
	position: absolute;
	left: 0;
	bottom: -60px;
	text-decoration: underline!important;
}
.lotus-blank:hover {
	text-decoration: none!important;
}
#osusume_spot_outline .intro_box_ttl {
	margin-top: 0px;
	padding-top: 0px;
}
#osusume_spot_outline .intro_box_ttl img {
	margin-top: -40px;
}
#shrine_exp p {
	font-size: 20px;
	line-height: 2em;
	margin-bottom: 50px;
	width: 770px;
}
#totteoki {
	margin-top: 144px;
}
/*end--------------------*/}

@media (max-width: 767px) {
/*#shrine_exp p {
	display: none;
	font-size: 20px;
	line-height: 1.2em;
	margin-bottom: 50px;
	width: 770px;
	-webkit-text-size-adjust: 180%;
	-moz-text-size-adjust: 180%;
	-ms-text-size-adjust: 180%;
	-o-text-size-adjust: 180%;
	text-size-adjust: 180%;
}
*/}
